/* nieuws-preview-volledig ------------------------------------------------------------------------  */

.nieuws-container{
    position: relative;
    float: left;
    width: 100%;

}

.nieuws-container-home{
    position: relative;
    float: left;
    width: 100%;
    padding-top: 15px;
    margin-top: 10px;
    border-top: 1px dotted #ccc;
}

.nieuws-container-leesverder{
    position: relative;
    float: left;
    width: 850px;
}

.nieuws-preview-volledig, .nieuws-preview-volledig-link, .nieuws-preview-volledig-foto, .nieuws-preview-volledig-titel, .nieuws_leesalles{
    position: relative;
    float: left;
    width: 100%;
}

.nieuws-preview-volledig{
    padding: 0 0 20px 0;
    border-bottom: 1px dotted #ccc;
}

.nieuws-preview-volledig-link{
    text-decoration: none;
    color: #333;
}

.nieuws-preview-volledig-foto{
    height: auto;
    border: 1px solid #ccc;
}

.nieuws-preview-volledig-titel{
    color: #C00; /* linkkleur */
    padding: 10px 0 10px 0;
    font-weight: bold;
    font-size: 13px;
}

.nieuws-preview-volledig-bericht, .nieuws-lijst-item{
    line-height: 18px;
}

.nieuws-lijst, .nieuws-lijst li{
    position: relative;
    float: left;
    width: 100%;
    margin: 0;
}

.nieuws-lijst{
    position: relative;
    float: left;
    width: 100%;
    margin: 0;
    padding: 20px 0 20px 0;
    list-style:none;
}

.nieuws-lijst li{
    padding: 10px 0 0 0;
}

.nieuws-lijst-item{
    position: relative;
    float: left;
    width: 100%;
    text-decoration: none;    
    color: #C00; /* linkkleur */
}

.nieuws-lijst-item-blok{
    position:absolute; 
    top: 3px;
    left: 0px;
    padding: 2px;
    margin: 0;
    border: 1px solid #ccc;
    font-size: 0;
}

.nieuws-lijst-item-blok-color{
    position:relative;
    float: left;
    width: 4px;
    height: 4px;
    background: #C00;  /* achtergrondkleur */

}

.nieuws-lijst-item-titel{
    position: relative;
    float: left;
    margin: 0 0 0 20px;
    cursor: pointer;
}

.nieuws_leesalles{
    margin: 10px 0 0 0;
    padding: 7px 0 7px 0;
    border: 1px solid #ddd;
    text-align: center;
    font-weight: bold;
    color: #C00; /* linkkleur */
    text-decoration: none;
}

.nieuws_leesalles:hover{
    border: 1px solid #ccc;
    background: #eee;
    text-decoration: underline;
    color: #333;
}

/* nieuws-datumblokje --------------------------------------------------------------------------------  */

.nieuws-datumblokje, .nieuws-datumblokje-datum-dag, .nieuws-datumblokje-datum-maand{
    position: relative;
    float: left;
    width: 100%;
}

.nieuws-datumblokje{
    color: #333;
    text-decoration: none;
    margin-top: 20px;
}

.nieuws-datumblokje:first-child{
    margin-top: 0;
}

.nieuws-datumblokje-datum{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 30px;
    padding: 0 7px 0 0;
    border-right: 1px solid #ccc;
}

.nieuws-datumblokje-datum-dag, .nieuws-datumblokje-datum-maand{
    text-align: center;
    color: #999;
}

.nieuws-datumblokje-datum-dag{
    font-size: 16px;
    font-weight: bold;
}

.nieuws-datumblokje-datum-maand{
    font-size: 10px;
    text-transform:uppercase;
}

.nieuws-datumblokje-titel, .nieuws-datumblokje-bericht{
    position: relative;
    float: left;
    width: 100%;
    line-height: 18px;
    cursor: pointer;
}

.nieuws-datumblokje-left{
    position: relative;
    float: left;
    width: 50px;
}

.nieuws-datumblokje-right{
    position: relative;
    float: left;
    margin-left: 60px;
}

.nieuws-datumblokje-titel{
    font-weight: bold;
    font-size: 13px;
    color: #C00; /* linkkleur */
    padding: 0 0 6px 0;
}

.nieuws-datumblokje:hover .nieuws-datumblokje-titel{
    text-decoration: underline;
}


/* nieuws-datumblokje leesverder------------------------------------------------------------------------  */

.nieuws-volledig-afbeeldingbreed, .nieuws-volledig-afbeeldingbreed-img{
    position: relative;
    float: left;
    width: 100%;
}

.nieuws-volledig-afbeeldingbreed{
    line-height: 18px;
}

.nieuws-volledig-afbeeldingbreed h1, .nieuws-volledig-afbeeldingbreed h2, .nieuws-volledig-afbeeldingbreed h3{
    color: #C00; /* linkkleur */
    margin: 0;
}

.nieuws-volledig-afbeeldingbreed h1{
    padding: 0 0 15px 0;
    font-size: 22px;
}

.nieuws-volledig-afbeeldingbreed h2{
    padding: 0 0 8px 0;
    font-size: 14px;
}

.nieuws-volledig-afbeeldingbreed-img {
    padding-bottom: 15px;
}

.nieuws-volledig-afbeeldingbreed-img img{
    width: 100%;
    height: auto;
    max-height:150px;
    border: 1px solid #ddd;
}

.nieuws-volledig-afbeeldingbreed-datum{
    position: absolute;
    top: 10px;
    right: 10px;
    width: 45px;
    height: 45px;
    background: #000;
    border-radius: 50%;
    color: #fff;
}

.nieuws-volledig-afbeeldingbreed-dag, .nieuws-volledig-afbeeldingbreed-maand{
    position: relative;
    float: left;
    width: 100%;
    text-align: center;
}

.nieuws-volledig-afbeeldingbreed-dag{
    font-size: 16px;
    font-weight: bold;
    padding: 10px 0 0 0;
    line-height: 14px;
}

.nieuws-volledig-afbeeldingbreed-maand{
    font-size: 10px;
    text-transform: uppercase;
}

/* nieuws-datumblokjegesloten ---------------------------------------------------------------------------  */

.nieuws-datumblokjegesloten, .nieuws-datumblokjegesloten-datum-dag, .nieuws-datumblokjegesloten-datum-maand{
    position: relative;
    float: left;
    width: 100%;
}

.nieuws-datumblokjegesloten{
    color: #333;
    text-decoration: none;
    margin-top: 20px;
}

.nieuws-datumblokjegesloten:first-child{
    margin-top: 0;
}

.nieuws-datumblokjegesloten-datum{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 40px;
    background: #fff;
    border-radius: 5px;
    border: 1px solid #ddd;
}

.nieuws-datumblokjegesloten-datum-dag, .nieuws-datumblokjegesloten-datum-maand{
    text-align: center;
    color: #999;
}

.nieuws-datumblokjegesloten-datum-dag{
    font-size: 16px;
    font-weight: bold;
    padding: 5px 0 3px 0;
}

.nieuws-datumblokjegesloten-datum-maand{
    font-size: 10px;
    text-transform:uppercase;
    background: #000;
    color: #fff;
    padding: 2px 0 2px 0;
    border-radius: 0 0 5px 5px;
}

.nieuws-datumblokjegesloten-titel, .nieuws-datumblokjegesloten-bericht{
    position: relative;
    float: left;
    width: 100%;
    line-height: 18px;
    cursor: pointer;
}

.nieuws-datumblokje .nieuws-datumblokje-bericht, .nieuws-datumblokjegesloten .nieuws-datumblokjegesloten-bericht, .nieuws-datumbijleesmeer .nieuws-datumbijleesmeer-bericht{
    color: #000;
}

.nieuws-overzichtonderelkaar-afbeeldinglinks .nieuws-overzichtonderelkaar-afbeeldinglinks-bericht, .nieuws-overzichtonderelkaar-zonderafbeelding .nieuws-overzichtonderelkaar-zonderafbeelding-bericht{
    color: #4c4c4c;
    font-family: verdana;
    font-size: 12px;
    line-height: 17px;
}

.nieuws-datumblokjegesloten:hover .nieuws-datumblokjegesloten-bericht{
    text-decoration: none;
}

.nieuws-datumblokjegesloten-left{
    position: relative;
    float: left;
    width: 50px;
}

.nieuws-datumblokjegesloten-right{
    position: relative;
    float: left;
    margin-left: 60px;
}

.nieuws-datumblokjegesloten-titel{
    font-weight: bold;
    font-size: 13px;
    color: #C00; /* linkkleur */
    padding: 0 0 6px 0;
}

/* nieuws-datumbijafbeelding ---------------------------------------------------------------------------  */


.nieuws-datumbijleesmeer, .nieuws-datumbijleesmeer-datum-dag, .nieuws-datumbijleesmeer-datum-maand{
    position: relative;
    float: left;
    width: 100%;
}

.nieuws-datumbijleesmeer{
    min-height: 162px;
    color: #333;
    text-decoration: none !important;
    margin-top: 0px;
    padding-bottom: 20px;
}

.nieuws-datumbijleesmeer:first-child{
    margin-top: 0;
}

.nieuws-datumbijleesmeer-img{
    position: absolute;
    top:0px;
    left: 0px;
    width: 150px;
    height: 150px;
    padding: 5px;
    border: 1px solid #ddd;
}

.nieuws-datumbijleesmeer-datum{
    position: absolute;
    top: 20px;
    right: -45px;
    width: 40px;
    background: #C00;
    color: #fff;
}

.nieuws-datumbijleesmeer-datum-dag, .nieuws-datumbijleesmeer-datum-maand{
    text-align: center;
}

.nieuws-datumbijleesmeer-datum-dag{
    font-size: 16px;
    font-weight: bold;
    padding: 6px 0 3px 0;
    line-height: 14px;
}

.nieuws-datumbijleesmeer-datum-maand{
    font-size: 10px;
    text-transform:uppercase;
    padding: 0 0 4px 0;
}

.nieuws-datumbijleesmeer-titel, .nieuws-datumbijleesmeer-bericht{
    position: relative;
    float: left;
    width: 100%;
    line-height: 18px;
    cursor: pointer;
}

.nieuws-datumbijleesmeer:hover .nieuws-datumbijleesmeer-link, .nieuws-datumblokjegesloten:hover .nieuws-datumbijleesmeer-link{
    text-decoration: underline;
}

.nieuws-datumbijleesmeer-left{
    position: relative;
    float: left;
    width: 150px;
}

.nieuws-datumbijleesmeer-right{
    position: relative;
    float: left;
    margin: 20px 0 0 220px;
}

.nieuws-datumbijleesmeer-titel{
    font-weight: bold;
    font-size: 13px;
    color: #C00; /* linkkleur */
    padding: 0 0 6px 0;
}

.nieuws-datumbijleesmeer-datum-afronding{
    position: absolute;
    right: 0;
    bottom: -8px;
    width: 0; 
    height: 0; 
    border-left: 0px solid transparent;
    border-right: 33px solid transparent;
    border-top: 8px solid #600;
}

.nieuws-datumbijleesmeer-link{
    color: #C00;
}

.nieuws-datumbijleesmeer-link:hover{
    text-decoration: underline;
}

/* nieuws-overzichtonderelkaar-afbeeldinglinks ---------------------------------------------------------  */

.nieuws-overzichtonderelkaar-afbeeldinglinks{
    position: relative;
    float: left;
    width: 100%;
    min-height: 92px;
    padding-bottom: 25px;
    border-bottom: 1px dotted #ccc;
}

.nieuws-overzichtonderelkaar-afbeeldinglinks{
    color: #333;
    text-decoration: none;
    margin-bottom: 20px;
}

.nieuws-overzichtonderelkaar-afbeeldinglinks:first-child{
    margin-top: 0;
}

.nieuws-overzichtonderelkaar-afbeeldinglinks-img{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 90px;
}

.nieuws-overzichtonderelkaar-afbeeldinglinks-img img{
    padding: 5px;
    border: 1px solid #ddd;
    width: 80px;
    height: 80px;
}

.nieuws-overzichtonderelkaar-afbeeldinglinks-titel, .nieuws-overzichtonderelkaar-afbeeldinglinks-datum, .nieuws-overzichtonderelkaar-afbeeldinglinks-bericht{
    position: relative;
    float: left;
    width: 100%;
    line-height: 18px;
    cursor: pointer;
}

.nieuws-overzichtonderelkaar-afbeeldinglinks-left{
    position: relative;
    float: left;
    width: 90px;
}

.nieuws-overzichtonderelkaar-afbeeldinglinks-right{
    position: relative;
    float: left;
    margin: 0 60px 0 110px;
    min-height: 90px;
}

.nieuws-overzichtonderelkaar-afbeeldinglinks-titel{
    font-weight: bold;
    font-size: 13px;
    color: #464646; /* linkkleur */
    padding: 0px 0 3px 0;
    font-family: Helvetica,Arial,sans-serif;
}

.nieuws-overzichtonderelkaar-afbeeldinglinks-datum{
    font-size: 10px;
    color: #999; /* linkkleur */
    padding: 0 0 3px 0;
    margin-bottom: 10px;
    font-family: Helvetica,Arial,sans-serif;
}

.nieuws-overzichtonderelkaar-afbeeldinglinks-link{
    position: relative;
    float: left;
    color: #0099bf;
}

.nieuws-overzichtonderelkaar-afbeeldinglinks:hover .nieuws-overzichtonderelkaar-afbeeldinglinks-link{
    text-decoration: underline !important;
}

.nieuws-overzichtonderelkaar-afbeeldinglinks-arrow{
    position: absolute;
    top: -4px;
    right: 4px;
    width: 0; 
    height: 0; 
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 4px solid #fff;
}

.nieuws-overzichtonderelkaar-afbeeldinglinks:hover .nieuws-overzichtonderelkaar-afbeeldinglinks-link{
    display: block;
}

/* nieuws-overzichtonderelkaar-zonderafbeelding ---------------------------------------------------------  */

.nieuws-overzichtonderelkaar-zonderafbeelding{
    position: relative;
    float: left;
    width: 100%;
    margin-bottom: 10px;
    padding-bottom: 15px;
    border-bottom: 1px dotted #ccc;
}

.nieuws-overzichtonderelkaar-zonderafbeelding{
    color: #333;
    text-decoration: none;
}

.nieuws-overzichtonderelkaar-zonderafbeelding:first-child{
    margin-top: 0;
}

.nieuws-overzichtonderelkaar-zonderafbeelding-container{
    position: relative;
    float: left;
    width: 100%;
}

.nieuws-overzichtonderelkaar-zonderafbeelding-titel, .nieuws-overzichtonderelkaar-zonderafbeelding-datum, .nieuws-overzichtonderelkaar-zonderafbeelding-bericht{
    position: relative;
    float: left;
    width: 100%;
    line-height: 18px;
    cursor: pointer;
    margin: 0 30px 0 0;
}


.nieuws-overzichtonderelkaar-zonderafbeelding-titel{
    font-weight: bold;
    font-size: 13px;
    color: #0099bf; /* linkkleur */
    padding: 6px 0 3px 0;
}



.nieuws-overzichtonderelkaar-zonderafbeelding-datum{
    font-size: 10px;
    color: #999; /* linkkleur */
    padding: 0 0 3px 0;
    clear: left;
}

.nieuws-overzichtonderelkaar-zonderafbeelding-bericht{
    clear: left;
}

.nieuws-overzichtonderelkaar-zonderafbeelding .nieuws-overzichtonderelkaar-zonderafbeelding-link{
    right: 0px;
}

.nieuws-overzichtonderelkaar-zonderafbeelding-link{
    position: absolute;
    top: -10px;
    right: -10px;
    width: 0; 
    height: 0; 
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 8px solid #ccc;
    display: none;
}

.nieuws-overzichtonderelkaar-zonderafbeelding-arrow{
    position: absolute;
    top: -4px;
    right: 4px;
    width: 0; 
    height: 0; 
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 4px solid #fff;
}

.nieuws-overzichtonderelkaar-zonderafbeelding:hover .nieuws-overzichtonderelkaar-zonderafbeelding-link{
    display: block;
}

/* nieuws-volledigartikel ---------------------------------------------------------------------------  */

.nieuws-volledigartikel, .nieuws-volledigartikel-datum{
    position: relative;
    float: left;
    width: 100%;
    line-height: 18px;

}

.nieuws-volledigartikel{
    padding-bottom: 20px;
    border-top: 1px dotted #ccc;
    padding-top: 25px;
}

.nieuws-volledigartikel:first-child{
    padding-top: 0px;
    border-top: 0;
}

.nieuws-volledigartikel h1, .nieuws-volledigartikel h2, .nieuws-volledigartikel h3{
    margin: 0;
    color: #0099bf;
}

.nieuws-volledigartikel h2:first-child{
    padding: 0 0 10px 0;
    line-height: 26px;
}

.nieuws-volledigartikel h2{
    padding: 0 0 8px 0;
    font-size: 14px;
}

.nieuws-volledigartikel-img{
    float: right;
    width: 200px;
    height: 200px;
    margin: 0 0px 10px 30px;
    border: 1px solid #ddd;
    padding: 5px;
}

.nieuws-volledigartikel-datum{
    color: #999;
    font-size: 10px;
    padding: 0 0 8px 0;
}

.nieuws-volledigartikel-reacties{
    position: absolute;
    top: 5px;
    right: 0px;
    border: 1px solid #ddd;
    background: #f5f5f5;
    width: 45px;
    border-radius: 5px;
}

.nieuws-volledigartikel-reacties-aantal, .nieuws-volledigartikel-reacties-titel{
    position: relative;
    float: left;
    width: 100%;
    text-align: center;
    line-height: 14px;
    color: #999;
}

.nieuws-volledigartikel-reacties-aantal{
    padding: 5px 0 0 0;
    font-size: 15px;
    font-weight: bold;
}

.nieuws-volledigartikel-reacties-titel{
    padding: 0 0 3px 0;
    font-size: 9px;
}

.nieuws-volledigartikel-metreacties h2:first-child{
    padding-bottom: 20px;
    border-bottom: 1px dotted #ddd;
}

.nieuws-volledigartikel-metreacties .nieuws-volledigartikel-datum{
    padding: 10px 0 10px 0;
}

.nieuwsberichten-container{
    position: relative;
    float: left;
    width: 100%;    
    font-family: verdana;
}

.nieuws-knop{
    position: relative;
    float: left;
    height: 31px;
    line-height: 31px;
    padding-left: 10px;
    padding-right: 10px;
    color: #fff !important;
    background-color: #04aacf;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    border-radius: 5px;  
    -moz-border-radius: 5px;  
    -webkit-border-radius: 5px;  
    margin-bottom: 20px;
}

.nieuws-knop:hover{
    background-color: #0698b7 !important;
}

.archief-nieuws-blok {
    position: relative;
    float: left;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #dedede;
    font-family: verdana;
}

.archief-datum-blok {
    position: relative;
    float: left;
    padding-right: 15px;
    color: #000 !important;
    text-decoration: none !important;
    font-weight: bold;
    width: 140px;
}

.archief-nieuws-titel {
    position: relative;
    float: left;
    color: #000;
    width: 440px;
    line-height: 20px;
}

.archief-nieuws-blok:hover .archief-nieuws-titel  {
    color: #0099bf;
}

.nieuwsarchief-paginas {
    width: 100%;
    text-align: center;
    margin-top: 20px;
    position: relative;
    float:left;
}